html {
	height: 100%;
}
body {
	background: white;
	margin: 0px 0px 0px 0px;
	font-family: Open Sans, Helvetica, Arial, sans-serif;
	height: 100%;
}
#contentOuter {
	margin: 0 auto;
	width: 1024px;
	background: url(outer-bg.gif) top left repeat-y;
	position: relative;
	height: 100%;
}
#contentBG {
	margin-top: 0px;
	margin-left: 3px;
	background: white url(inner-bg.gif) top left no-repeat;	
	height: 100%;
	width: 1020px;
}
#headerRight {
	position: absolute;
	top: 0px;
	right: 1px;
	width: 134px;
	height: 208px;
	background: white url(header-r.png) top right no-repeat;
}
#contentWrap {
	margin-left: 177px;
	margin-right: 177px;
	padding-top: 67px;
}
#header h1 {
	font-weight: 600;
	color: #265c7b;
	font-size: 44px;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px
}
#header h2 {
	text-align: center;
	font-weight: 600;
	font-size: 21px;
	color: #64605f;
	padding-top: 0px;
	margin-top: -10px;
}
#nav {
	margin-left: 0px;
	padding-left: 0px;
}
#nav, #nav a, #nav a:active, #nav a:visited, #nav a:hover {
	font-size: 15px;
	color: #265c7b;
	text-decoration: none;
}
#nav li {
	display: inline;
	list-style-type: none;
	padding-right: 7px;
	padding-left: 7px;
	border-bottom: solid #64605f 3px;
	margin-right: -4px;
}
#nav>li:first-child {
	padding-left: 0px;
}
#nav li.current_page_item {
	border-bottom: solid #c3693c 3px;
}
#nav:hover li {
	border-bottom: solid #64605f 3px;
}
#nav li:hover {
	border-bottom: solid #c3693c 3px;
}	
#contentContent h1 {
	color: #265c7b; 
	font-size: 17px;
	font-weight: 700;
	margin-bottom: 2px;
}
#contentContent h2 {
	color: #c3693c;
	font-size: 14px;
	font-weight: 700;
	margin-top: 2px;
}
#contentContent {
	padding-top: 10px;
	color: #64605f;
	font-size: 13px;
}
#footer {
	position: absolute;
	bottom: 40px;
	left: 0px;
	width: 1020px;
	text-align: center;
	margin-left: 3px;
	font-size: 9px;
	color: #64605f;
}
#footer a, #footer a:active, #footer a:visited {
	color: #64605f;
	text-decoration: none;
}
#footer a:hover {
	color: #64605f;
	text-decoration: underline;
}
#footerBreak {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 650px;
	height: 1px;
	background-color: #64605f;
	margin-left: 185px;
}
.entry-header {
	display: none;
}
